a {text-decoration: none;}
a:link    {color: blue}
a:visited    {color: blue}
a:active    {color: blue}
a:hover    {color: blue; text-decoration: underline;}
a {
	color: #000;
}
body {
	background: #CCC;
	color: #1a1a1a; margin: 20px 0;
	text-align: center; font: normal 0,8em sans-serif,Arial;
}
.gfx a {
	background: #F5F5F5 url(img/header.JPG) no-repeat; display: block; height: 240px;
}
.header {
	background: #FFF;
	border-bottom: 1px solid #E5E5E5;
	font: bold 2.6em Arial;
	line-height: 3em;
}
.main {
	background: #FFF; 
	border: 3px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: left;
	width: 896px; 
}
.menu a {
	background: #3399ff;
	border-right: 1px solid #004d80;
	border-top: 1px solid #004d80;
	color: #ffffff;
	float: left;
	padding-top: 4px;
        text-align: center;
	text-decoration: none;
	font-weight: bold;
	width: 174.2px; height: 27px;
}
.menu a span {
	padding-left: 6px;
}
.menu a:hover {
	background: #ffffff;
	color: #004d80;
	text-decoration: none;
}
.menu a#last {
	width: 174.2px;
	border-right: none;
}
.container {
	margin: 10px;
}
.content {
	background: #F5F5F5;
	border-top: 1px solid #E5E5E5;
	clear: both;
}
.content h1 {
	margin: 0;
	font: bold 1em sans-serif,Arial;
	color: #004d80;
}
.content p {
	margin: 3px 0 6px; color: #1a1a1a;
}
.item {
	background: #FCFCFC url(img/item.gif) repeat-x;
	padding: 10px;
}
.footer {
	padding: 5px;
	background: #F5F5F5;
	color: #666;
} 